@charset "UTF-8";
html {
  font-size: 14px; }

body {
  position: relative;
  overflow-x: hidden;
  font-size: 1.15rem;
  color: #231815;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  line-height: 1.6;
  background-color: #fff; }
  body.hide {
    overflow: hidden; }
  body em {
    font-style: normal; }

a {
  color: #231815; }

/*common-parts*/
.inner {
  padding-left: 20px;
  padding-right: 20px;
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto; }

* {
  box-sizing: border-box; }

img {
  max-width: 100%;
  display: block; }

.textCenter {
  text-align: center; }

.breadCrumbWrap {
  margin-top: 15px;
  font-size: 12px;
  line-height: 1.2; }

.breadCrumb li {
  display: inline-block; }
.breadCrumb a {
  text-decoration: underline; }
.breadCrumb a:hover {
  text-decoration: none; }

#wrapAll {
  width: 100%;
  overflow: hidden; }

.o_sp {
  display: none !important; }

.o_spOnly {
  display: none !important; }

.inview {
  transition: all .3s ease 0s;
  -moz-transition: all .3s ease 0s;
  -webkit-transition: all .3s ease 0s;
  transition-duration: .8s; }
  .inview:hover {
    text-decoration: none; }

.unscroll {
  opacity: 0;
  transform: translateY(40px); }
  .unscroll.onlyOpa {
    transform: none; }
  .unscroll.noanim {
    transform: none;
    opacity: 1; }

.commonBT {
  margin: 0 auto;
  max-width: 560px;
  display: block;
  transition: all .3s ease 0s;
  -moz-transition: all .3s ease 0s;
  -webkit-transition: all .3s ease 0s; }
  .commonBT:hover {
    text-decoration: none; }
  .commonBT:hover {
    opacity: .7;
    text-decoration: none; }

.mainHeader {
  padding: 60px 30px 70px; }
  .mainHeader__logo {
    max-width: 238px;
    margin: 0 auto 70px; }
  .mainHeader__read {
    max-width: 728px;
    margin: 0 auto; }

.mainVisual {
  position: relative; }
  .mainVisual__img {
    height: 688px;
    border-top: 10px solid #000000;
    border-bottom: 10px solid #000000;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-image: url(../images/main.jpg); }
  .mainVisual__inner {
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 1140px;
    padding: 0 30px; }
  .mainVisual__content {
    position: relative;
    max-width: 500px;
    background-color: #fff;
    border: 10px solid #000;
    padding: 30px 20px;
    text-align: left; }
    .mainVisual__content:before {
      content: '';
      background-color: #e7b6c9;
      z-index: 10;
      position: absolute;
      top: 6px;
      left: 14px;
      width: 100px;
      height: 10px;
      transform: translateX(-50%) rotate(-36deg); }
    .mainVisual__content:after {
      content: '';
      background-color: #e7b6c9;
      z-index: 10;
      position: absolute;
      bottom: 6px;
      right: 14px;
      width: 100px;
      height: 10px;
      transform: translateX(50%) rotate(-36deg); }
  .mainVisual__heading {
    max-width: 400px;
    margin: 0 auto 30px; }

.chapel {
  padding-top: 120px; }
  .chapel__heading {
    padding: 0 30px;
    margin: 0 auto 110px;
    max-width: 744px; }
  .chapel__main {
    padding: 0 30px 90px;
    position: relative; }
  .chapel__bg {
    width: 100%;
    height: calc(100% - 50px);
    position: absolute;
    bottom: 0;
    left: 0;
    background-image: url(../images/chapel_bg.png); }
  .chapel__content {
    position: relative;
    z-index: 10; }
  .chapel__inner {
    max-width: 1138px;
    margin: 0 auto; }
  .chapel__content_main {
    max-width: 1094px;
    margin-left: auto;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: flex-end;
    justify-content: space-between; }
  .chapel__content_main_img {
    border: 8px solid #000;
    width: 36.5%; }
    .chapel__content_main_img img {
      width: 100%; }
  .chapel__content_main_content {
    width: calc(63.5% - 60px); }
  .chapel__content_main_heading {
    max-width: 444px;
    margin-bottom: 20px; }
  .chapel__content_main_price {
    max-width: 374px;
    margin-bottom: 15px; }
  .chapel__content_main_priceCaption {
    display: block;
    font-family: serif;
    margin-bottom: 20px; }
  .chapel__content_main_holiday {
    display: inline-block;
    line-height: 1.2;
    border: 2px solid #000;
    font-weight: bold;
    padding: 0.5em 1em;
    font-size: 20px; }

.location {
  padding-top: 120px; }
  .location__heading {
    padding: 0 30px;
    margin: 0 auto 110px;
    max-width: 744px; }
  .location__main {
    padding: 0 30px 90px;
    position: relative; }
  .location__bg {
    width: 100%;
    height: calc(100% - 40px);
    position: absolute;
    bottom: 0;
    left: 0;
    background-image: url(../images/location_bg.png); }
  .location__content {
    position: relative;
    z-index: 10; }
  .location__inner {
    max-width: 1138px;
    margin: 0 auto; }
  .location__content_main {
    max-width: 1004px;
    padding-left: 40px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    flex-direction: row-reverse; }
  .location__content_main_img {
    border: 8px solid #000;
    width: 36.5%;
    margin-bottom: 70px; }
    .location__content_main_img img {
      width: 100%; }
  .location__content_main_content {
    width: calc(63.5% - 60px); }
  .location__content_main_heading {
    max-width: 444px;
    margin-bottom: 20px; }
  .location__content_main_price {
    max-width: 374px;
    margin-bottom: 15px; }
  .location__content_main_priceCaption {
    display: block;
    font-family: serif;
    margin-bottom: 20px; }
  .location__content_main_holiday {
    display: inline-block;
    line-height: 1.2;
    border: 2px solid #000;
    font-weight: bold;
    padding: 0.5em 1em;
    font-size: 20px; }

.planItem {
  margin-top: 70px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1080px; }
  .planItem__heading {
    width: 176px;
    position: relative;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    height: 100px;
    border-right: 2px solid #000; }
    .planItem__heading img {
      max-width: 134px; }
  .planItem__content {
    width: calc(100% - 206px);
    max-width: 842px; }
  .planItem__list {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap; }
    .planItem__list li {
      width: calc(100% / 6);
      padding: 0 5px;
      margin-top: 30px; }
      .planItem__list li:nth-child(-n+6) {
        margin-top: 0; }
  .planItem__list_img {
    width: 68px;
    margin: 0 auto 30px; }
  .planItem__list_text {
    text-align: center;
    font-size: 14px; }

.planCV {
  margin-top: 128px;
  margin-left: auto;
  margin-right: auto;
  width: 490px;
  height: 80px;
  position: relative; }
  .planCV:before {
    content: '';
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 490px;
    height: 80px;
    border-radius: 40px;
    border: 2px solid #000;
    background-color: #edbfc1;
    box-sizing: border-box; }
  .planCV a {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    padding-left: 50px;
    position: relative;
    z-index: 10;
    width: 490px;
    height: 80px;
    border-radius: 40px;
    border: 2px solid #000;
    background-color: #fff;
    transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -webkit-transition: all .3s ease 0s; }
    .planCV a:hover {
      text-decoration: none; }
    .planCV a img {
      max-width: 332px; }
    .planCV a:hover {
      transform: translateY(10px); }

.caution {
  padding: 60px 30px; }
  .caution__box {
    max-width: 964px;
    margin: 0 auto;
    padding: 25px;
    border: 8px solid #eeeeee;
    text-align: center;
    line-height: 2; }
  .caution__read {
    display: inline-block;
    position: relative;
    padding: 0 10px; }
    .caution__read > span {
      position: relative;
      z-index: 10; }
    .caution__read:before {
      content: '';
      position: absolute;
      height: 14px;
      width: 100%;
      background-color: #ffd7e2;
      bottom: -4px;
      left: 0;
      border-radius: 12px; }

.wish {
  padding: 50px 30px; }
  .wish__heading {
    margin: 0 auto 10px;
    max-width: 380px;
    width: 80%; }
  .wish__img {
    max-width: 992px;
    margin: 0 auto; }

.gallery {
  padding: 80px 30px 120px;
  background-image: url(../images/gallery_bg.png); }
  .gallery__title {
    max-width: 306px;
    width: 80%;
    margin: 0 auto; }
  .gallery__section {
    max-width: 1084px;
    margin: 100px auto 0; }
  .gallery__heading {
    max-width: 184px;
    margin: 0 auto 20px; }
  .gallery__text {
    margin-bottom: 40px;
    text-align: center; }
  .gallery__list_item {
    padding: 0 5px;
    outline: 0; }
    .gallery__list_item img {
      width: 100%; }
  .gallery .slick-arrow {
    width: 22px;
    height: 22px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 0;
    border-radius: 50%;
    transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -webkit-transition: all .3s ease 0s;
    position: absolute;
    overflow: hidden;
    text-indent: -99em;
    top: 50%;
    transform: translateY(-50%);
    left: -20px;
    padding: 0;
    cursor: pointer;
    transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -webkit-transition: all .3s ease 0s;
    outline: 0;
    background-color: #fff; }
    .gallery .slick-arrow:hover {
      text-decoration: none; }
    .gallery .slick-arrow:hover {
      text-decoration: none; }
    .gallery .slick-arrow:hover {
      opacity: .7;
      text-decoration: none; }
    .gallery .slick-arrow:after {
      content: '';
      transition: all .3s ease 0s;
      -moz-transition: all .3s ease 0s;
      -webkit-transition: all .3s ease 0s;
      content: '';
      position: relative;
      transform: rotate(45deg);
      border: 1px solid transparent;
      border-top-color: #333;
      border-right-color: #333;
      width: 12px;
      height: 12px;
      left: -2px; }
      .gallery .slick-arrow:after:hover {
        text-decoration: none; }
    .gallery .slick-arrow.slick-prev {
      transform: translateY(-50%) rotate(180deg); }
    .gallery .slick-arrow.slick-next {
      left: auto;
      right: -20px; }

.schedule {
  padding: 80px 0 90px; }
  .schedule__heading {
    max-width: 174px;
    width: 60%;
    margin: 0 auto 30px; }
  .schedule__img {
    max-width: 900px;
    margin: 0 auto; }

.onlineConsultation {
  background-color: #e2eced; }
  .onlineConsultation__box {
    max-width: 1090px;
    margin: 0 auto;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    align-items: center; }
  .onlineConsultation__img {
    width: 50%; }
  .onlineConsultation__content {
    width: calc(50% - 25px); }
  .onlineConsultation__heading {
    max-width: 370px;
    margin: 0 auto 30px;
    width: 80%; }
  .onlineConsultation__text {
    max-width: 370px;
    margin: 0 auto; }

.about {
  padding: 120px 30px; }
  .about__heading {
    max-width: 296px;
    margin: 0 auto 70px;
    width: 80%; }
  .about__box {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    max-width: 1074px;
    margin: 0 auto;
    justify-content: space-between;
    align-items: flex-start; }
  .about__img {
    width: calc(50% - 40px); }
  .about__content {
    width: 50%; }
  .about__section {
    margin-top: 40px; }
    .about__section:first-child {
      margin-top: 0; }
  .about__section_heading {
    max-width: 383px;
    margin-bottom: 10px; }
  .about__youtube {
    margin: 50px auto 0;
    max-width: 800px; }
    .about__youtube > div {
      position: relative;
      padding-top: 56.25%; }
    .about__youtube iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }

.kind {
  padding: 80px 0 70px; }
  .kind__heading {
    max-width: 50%;
    width: 143px;
    margin: 0 auto 40px; }
  .kind__table {
    max-width: 960px;
    margin: 0 auto;
    width: 100%; }
    .kind__table th,
    .kind__table td {
      border: 1px solid #dadada;
      padding: 1.5em; }
      .kind__table th h3,
      .kind__table td h3 {
        font-weight: normal;
        margin: 0.5em 0;
        font-size: 1em; }
        .kind__table th h3:first-child,
        .kind__table td h3:first-child {
          margin-top: 0; }
    .kind__table th {
      width: 290px;
      background-color: #f0f0f0; }

.contact {
  padding: 70px 0 80px; }
  .contact__heading {
    width: 70%;
    margin: 0 auto 60px;
    max-width: 388px; }
  .contact__confirmHeading {
    margin: 0 auto 40px;
    text-align: center;
    font-weight: bold;
    font-size: 24px; }
  .contact__table {
    max-width: 960px;
    margin: 0 auto;
    width: 100%; }
    .contact__table th,
    .contact__table td {
      border: 1px solid #dadada;
      padding: 1.5em; }
      .contact__table th h3,
      .contact__table td h3 {
        font-weight: normal;
        margin: 0.5em 0;
        font-size: 1em; }
        .contact__table th h3:first-child,
        .contact__table td h3:first-child {
          margin-top: 0; }
    .contact__table th {
      width: 290px;
      background-color: #f0f0f0;
      vertical-align: middle; }
    .contact__table .formText {
      appearance: none;
      -webkit-appearance: none;
      -moz-appearance: none;
      display: block;
      vertical-align: middle;
      font-size: 16px;
      padding: 0.8em;
      border: 1px solid #ccc;
      background-color: #fff;
      border-radius: 4px;
      background-image: none;
      width: 142px;
      display: inline-block; }
      .contact__table .formText.long {
        width: 240px; }
      .contact__table .formText.short {
        width: 4em; }
    .contact__table textarea.formText {
      appearance: none;
      -webkit-appearance: none;
      -moz-appearance: none;
      display: block;
      font-size: 16px;
      padding: 0.6em;
      border: 1px solid #ccc;
      border-radius: 4px;
      background-image: none;
      width: 100%; }
    .contact__table label.error {
      display: block;
      margin-top: 15px;
      font-size: 14px;
      color: #d40000; }
  .contact__caption {
    color: #4c4948;
    margin: 0 auto 50px;
    text-align: center;
    font-size: 13px;
    max-width: 750px; }

  .header__caption {
    color: #4c4948;
    margin: 0 auto 50px;
    text-align: center;
    font-size: 16px;
    max-width: 850px; }



#formBtnBox {
  text-align: center; }
  #formBtnBox .submitBT {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: none;
    display: inline-block;
    text-align: center;
    border-radius: 0;
    background-color: transparent;
    background-image: none;
    transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -webkit-transition: all .3s ease 0s;
    cursor: pointer;
    max-width: 100%;
    font-weight: bold;
    max-width: 350px;
    width: 100%;
    border: 0;
    background-color: #525252;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    padding: 1em;
    border-radius: 30px;
    outline: 0; }
    #formBtnBox .submitBT:hover {
      text-decoration: none; }
    #formBtnBox .submitBT:hover {
      opacity: .7;
      text-decoration: none; }

.thanksBox {
  max-width: 640px;
  margin: 0 auto;
  padding: 30px;
  background-color: #fff;
  box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.1);
  line-height: 2; }
  .thanksBox a {
    text-decoration: underline;
    word-break: break-all; }
    .thanksBox a:hover {
      text-decoration: none; }

.mainFooter {
  text-align: center;
  padding: 70px 0 80px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(../images/mainFooter_bg.jpg);
  color: #fff;
  font-family: serif;
  font-size: 14px; }
  .mainFooter a {
    color: #fff; }
  .mainFooter__logo {
    width: 160px;
    margin: 0 auto 60px; }
  .mainFooter__access {
    margin-bottom: 1.6em;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 340px;
    margin-left: auto;
    margin-right: auto; }
  .mainFooter__access_heading {
    font-size: inherit;
    font-weight: normal;
    width: 6em; }
  .mainFooter__access_text {
    width: calc(100% - 6em);
    text-align: left; }
  .mainFooter p {
    margin-bottom: 1em; }
  .mainFooter__credit {
    display: block;
    text-align: center;
    line-height: 1.1; }

.spFooter {
  display: none; }

@media only screen and (max-width: 1000px) {
  html {
    font-size: 14px; }

  /*common-parts*/
  .o_wo_tab {
    display: none; }

  .contact__table {
    max-width: 960px;
    margin: 0 auto;
    width: 100%; }
    .contact__table th,
    .contact__table td {
      border: 1px solid #dadada;
      padding: 1.5em; }
      .contact__table th h3,
      .contact__table td h3 {
        font-weight: normal;
        margin: 0.5em 0;
        font-size: 1em; }
        .contact__table th h3:first-child,
        .contact__table td h3:first-child {
          margin-top: 0; }
    .contact__table th {
      width: 290px;
      background-color: #f0f0f0;
      vertical-align: middle; }
    .contact__table .formText {
      appearance: none;
      -webkit-appearance: none;
      -moz-appearance: none;
      display: block;
      vertical-align: middle;
      font-size: 16px;
      padding: 0.8em;
      border: 1px solid #ccc;
      background-color: #fff;
      border-radius: 4px;
      background-image: none;
      width: 142px;
      display: inline-block; }
      .contact__table .formText.long {
        width: 240px; }
      .contact__table .formText.short {
        width: 4em; }
    .contact__table textarea.formText {
      appearance: none;
      -webkit-appearance: none;
      -moz-appearance: none;
      display: block;
      font-size: 16px;
      padding: 0.6em;
      border: 1px solid #ccc;
      border-radius: 4px;
      background-image: none;
      width: 100%; }
    .contact__table label.error {
      display: block;
      margin-top: 15px;
      font-size: 14px;
      color: #d40000; }
  .contact__caption {
    color: #4c4948;
    margin: 0 auto 50px;
    text-align: center;
    font-size: 13px;
    max-width: 750px; } }
@media only screen and (max-width: 800px) {
  html {
    font-size: 14px; }

  body {
    font-size: 1rem; }

  /*common-parts*/
  .inner {
    padding-left: 20px;
    padding-right: 20px; }

  .o_pc {
    display: none !important; }

  .o_sp {
    display: block !important; }

  .mainHeader {
    padding: 40px 30px 50px; }
    .mainHeader__logo {
      max-width: 200px;
      margin: 0 auto 50px; }
    .mainHeader__read {
      max-width: 320px;
      width: 85%; }

  .mainVisual__img {
    height: auto;
    padding-top: 56.25%;
    margin-bottom: 40px; }
  .mainVisual__inner {
    position: static;
    transform: none; }
  .mainVisual__content {
    max-width: 100%; }

  .chapel {
    padding-top: 90px; }
    .chapel__heading {
      margin-bottom: 50px; }
    .chapel__main {
      padding: 0 30px 70px; }
    .chapel__bg {
      height: calc(100% - 120px);
      background-size: 106px; }
    .chapel__content_main {
      display: block; }
    .chapel__content_main_img {
      width: 80%;
      margin: 0 auto 40px;
      max-width: 400px; }
    .chapel__content_main_content {
      width: 100%; }
    .chapel__content_main_heading {
      max-width: 320px; }
    .chapel__content_main_holiday {
      font-size: 17px; }

  .location {
    padding-top: 90px; }
    .location__heading {
      margin-bottom: 50px; }
    .location__main {
      padding: 0 30px 70px; }
    .location__bg {
      height: calc(100% - 120px);
      background-size: 70px; }
    .location__content_main {
      display: block;
      padding-left: 0; }
    .location__content_main_img {
      width: 80%;
      margin: 0 auto 40px;
      max-width: 400px; }
    .location__content_main_content {
      width: 100%; }
    .location__content_main_heading {
      max-width: 320px; }
    .location__content_main_holiday {
      font-size: 17px; }

  .planItem {
    margin-top: 50px;
    display: block; }
    .planItem__heading {
      width: 100%;
      padding-bottom: 10px;
      margin-bottom: 30px;
      border-bottom: 2px solid #000;
      height: auto;
      border-right: 0; }
    .planItem__content {
      width: 100%; }

  .planCV {
    margin-top: 80px; }

  .wish__img {
    max-width: 520px; }

  .gallery {
    padding: 50px 30px;
    background-size: 106px; }
    .gallery__section {
      margin-top: 70px; }
    .gallery__text {
      text-align: left; }

  .onlineConsultation__box {
    flex-direction: column-reverse; }
  .onlineConsultation__img {
    width: 100%;
    margin: 0 auto; }
  .onlineConsultation__content {
    width: 100%;
    padding: 40px 30px;
    text-align: center; }
  .onlineConsultation__heading {
    padding-left: 0;
    margin-bottom: 20px; }
    .onlineConsultation__heading:before {
      display: none; }
  .onlineConsultation__text {
    padding-left: 0; }

  .about {
    padding: 70px 30px; }

  .kind {
    padding: 50px 0; }
    .kind__table th {
      width: 200px; }

  .contact {
    padding: 50px 0; }
    .contact__table {
      max-width: 960px;
      margin: 0 auto;
      width: 100%; }
      .contact__table th,
      .contact__table td {
        border: 1px solid #dadada;
        padding: 1.5em; }
        .contact__table th h3,
        .contact__table td h3 {
          font-weight: normal;
          margin: 0.5em 0;
          font-size: 1em; }
          .contact__table th h3:first-child,
          .contact__table td h3:first-child {
            margin-top: 0; }
      .contact__table th {
        width: 290px;
        background-color: #f0f0f0;
        vertical-align: middle; }
      .contact__table .formText {
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        display: block;
        vertical-align: middle;
        font-size: 16px;
        padding: 0.8em;
        border: 1px solid #ccc;
        background-color: #fff;
        border-radius: 4px;
        background-image: none;
        width: 142px;
        display: inline-block; }
        .contact__table .formText.long {
          width: 240px; }
        .contact__table .formText.short {
          width: 4em; }
      .contact__table textarea.formText {
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        display: block;
        font-size: 16px;
        padding: 0.6em;
        border: 1px solid #ccc;
        border-radius: 4px;
        background-image: none;
        width: 100%; }
      .contact__table label.error {
        display: block;
        margin-top: 15px;
        font-size: 14px;
        color: #d40000; }
    .contact__caption {
      color: #4c4948;
      margin: 0 auto 50px;
      text-align: center;
      font-size: 13px;
      max-width: 750px; }
    .contact__table th {
      width: 200px; }

  #formBtnBox .submitBT.prev {
    margin-top: 15px; } }
@media only screen and (max-width: 640px) {
  html {
    font-size: 14px; }

  /*common-parts*/
  .o_wo_sp {
    display: none; }

  .o_spOnly {
    display: block !important; }

  .planItem__list li {
    width: calc(100% / 3);
    padding: 0 5px;
    margin-top: 30px !important; }
    .planItem__list li:nth-child(-n+3) {
      margin-top: 0 !important; }

  .planCV {
    margin-top: 50px;
    width: 100%;
    max-width: 490px; }
    .planCV:before {
      width: 100%; }
    .planCV a {
      width: 100%;
      padding: 0 20px;
      justify-content: center; }
      .planCV a img {
        width: 100%; }

  .caution {
    padding: 50px 30px; }
    .caution__box {
      padding: 20px;
      text-align: left; }
    .caution__read {
      display: block;
      padding: 0; }
      .caution__read > span {
        border-bottom: 4px solid #ffd7e2; }
      .caution__read:before {
        display: none; }

  .schedule {
    padding: 50px 0; }
    .schedule__heading {
      margin-bottom: 40px;
      width: 40%; }
    .schedule__img {
      width: calc(100% + 40px);
      position: relative;
      left: -20px; }

  .about__heading {
    margin-bottom: 50px;
    width: 60%; }
  .about__box {
    display: block; }
  .about__img {
    width: 100%;
    margin-bottom: 30px; }
  .about__content {
    width: 100%; }

  .kind__table {
    width: 100%;
    display: block; }
    .kind__table tbody,
    .kind__table tr,
    .kind__table th,
    .kind__table td {
      display: block;
      width: 100%; }
    .kind__table th,
    .kind__table td {
      border-top-width: 0; }
    .kind__table th {
      padding: 0.6em 1.5em; }
    .kind__table tr:first-child th {
      border-top-width: 1px; }

  .contact__table {
    max-width: 960px;
    margin: 0 auto;
    width: 100%; }
    .contact__table th,
    .contact__table td {
      border: 1px solid #dadada;
      padding: 1.5em; }
      .contact__table th h3,
      .contact__table td h3 {
        font-weight: normal;
        margin: 0.5em 0;
        font-size: 1em; }
        .contact__table th h3:first-child,
        .contact__table td h3:first-child {
          margin-top: 0; }
    .contact__table th {
      width: 290px;
      background-color: #f0f0f0;
      vertical-align: middle; }
    .contact__table .formText {
      appearance: none;
      -webkit-appearance: none;
      -moz-appearance: none;
      display: block;
      vertical-align: middle;
      font-size: 16px;
      padding: 0.8em;
      border: 1px solid #ccc;
      background-color: #fff;
      border-radius: 4px;
      background-image: none;
      width: 142px;
      display: inline-block; }
      .contact__table .formText.long {
        width: 240px; }
      .contact__table .formText.short {
        width: 4em; }
    .contact__table textarea.formText {
      appearance: none;
      -webkit-appearance: none;
      -moz-appearance: none;
      display: block;
      font-size: 16px;
      padding: 0.6em;
      border: 1px solid #ccc;
      border-radius: 4px;
      background-image: none;
      width: 100%; }
    .contact__table label.error {
      display: block;
      margin-top: 15px;
      font-size: 14px;
      color: #d40000; }
  .contact__caption {
    color: #4c4948;
    margin: 0 auto 50px;
    text-align: center;
    font-size: 13px;
    max-width: 750px; }
  .contact__table {
    width: 100%;
    display: block; }
    .contact__table tbody,
    .contact__table tr,
    .contact__table th,
    .contact__table td {
      display: block;
      width: 100%; }
    .contact__table th,
    .contact__table td {
      border-top-width: 0; }
    .contact__table th {
      padding: 0.6em 1.5em; }
    .contact__table tr:first-child th {
      border-top-width: 1px; }
    .contact__table label {
      display: block; }

  .thanksBox {
    padding: 30px 15px; }

  .mainFooter {
    font-size: 13px;
    padding: 40px 0;
    margin-bottom: 80px; }
    .mainFooter__logo {
      margin-bottom: 30px; }

  .spFooter {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    height: 80px;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #f3f2ed;
    z-index: 99999; }
    .spFooter a {
      width: 50%;
      display: -webkit-flex;
      font-size: 13px;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: flex;
      justify-content: center;
      align-items: center;
      border-left: 2px solid #eae9e3;
      line-height: 1.4;
      padding: 0 10px; }
      .spFooter a:hover {
        text-decoration: none; }
      .spFooter a:first-child {
        border-left: 0; }
      .spFooter a .ic {
        width: 24px;
        margin-right: 6px; } }

    .section5__section__linkWrap {
      max-width: 660px;
      margin: 25px auto 0; }
    .section5__section__link {
		font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
      display: block;
      transition: all .3s ease 0s;
      -moz-transition: all .3s ease 0s;
      -webkit-transition: all .3s ease 0s;
      font-size: 20px;
      line-height: 1.3;
      padding: 1em 40px 1em 86px;
      background: url(../images/section5__btBG1.png) no-repeat left center/contain, url(../images/section5__btBG2.png) no-repeat right center/contain, #f5f5f3; }
      .section5__section__link:hover {
        text-decoration: none; }
      .section5__section__link:hover {
        opacity: .7;
        text-decoration: none; }